<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <style>
        h1 {
    font-family: Georgia;
    color: darkblue;
    font-size: px;
    text-shadow: 2px 2px 5px pink;
}
h2 {
    font-family: comic sans-serif;
    color: blue;
    font-size: 12px;}
h3 {
    color: blueviolet;}
p:nth-child(6){
    text-align: right;
}
    </style>
</head>
<body>
    <h1>Briards</h1>
    <h2>A HEART WRAPPED IN FUR</h2>
    <p>The briard, or berger de brie, is a large breed of traditionally used as a herder and guardian of sheep.</p>
    <h3>Breed History</h3>
    <p>The briard, which is believed to have originated in France, has been bred for centuries to herd and to protect sheep. The breed was used by the French <br>
    Army as sentries, messengers and to search for wounded soldiers because of its fine sense of hearing. Briards were used in the First World War almost <br>
    to the point of extinction. Currently the population of briards is slowly recovering.</p>
    <p><i>by ariyandi</i></p>
</body>
</html>